/* Setze Körper und Wrapper auf volle Höhe */
html, body {
  margin: 0;
  padding: 0;
}

.page-wrapper {
  display: flex;
  flex-direction: column;
}

 

.title{
  text-align: center;
  margin: 0 auto;
}
 
.page2{
  min-height: 200vh;
  background-color: #5387C6;
  padding: 10 0 0 0;

}

.body-info{
	max-width:100vw;
}